#t3-header {
    background: #0000df;
}


.header-top .mod-right #cur-lang span {

    background: rgb(255 255 255 / 50%);


}
#t3-header.style_2 .mod-right #cur-lang i.fa {
    color: #ffffff;
}

#t3-header.style_2 .mod-right a.wishlist_total i.text, #t3-header.style_2 .mod-right a.compare_total i.text {
    color: #ffffff;
	display: none;
}

#t3-header.style_2 .mod-right a.wishlist_total i.text:hover, #t3-header.style_2 .mod-right a.compare_total i.text:hover {
    color: #ffffff;
	text-decoration: underline;
}
#t3-header.style_2 .mod-right a.wishlist_total:hover i.text, #t3-header.style_2 .mod-right a.compare_total:hover i.text {
    color: #ffffff;
}

.header-top .mod-right #vmCartModule .miniart .cart_num i {
    color: #ffffff;
}

.header-top .mod-right #vmCartModule .miniart .cart_num .total_items {

    background: rgb(255 255 255 / 50%);
}

.header-top .mod-right #cur-lang span {
    margin-left: 0;
    margin-right: 10px;
}

#t3-menu-box .stickUp {
    background: #fff;

}
nav#t3-mainnav .navbar-nav > li > a, nav#t3-mainnav .navbar-nav > li > span {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
}

nav#t3-mainnav .navbar-nav > .dropdown > a .caret, nav#t3-mainnav .navbar-nav li > span .caret {

    color: #000000;
}

nav#t3-mainnav .search-custom .serchline .sropen {

    color: #000000;
}




#t3-mainnav .navbar-nav > li > a:hover, #t3-mainnav .navbar-nav > li > a:focus, #t3-mainnav .navbar-nav > li > span:hover, #t3-mainnav .navbar-nav > li > span:focus, #t3-mainnav .navbar-nav > .active > a, #t3-mainnav .navbar-nav > .active > a:hover, #t3-mainnav .navbar-nav > .active > a:focus, #t3-mainnav .navbar-nav > .active > span, #t3-mainnav .navbar-nav > .active > span:hover, #t3-mainnav .navbar-nav > .active > span:focus, #t3-mainnav .navbar-nav > .open > a, #t3-mainnav .navbar-nav > .open > a:hover, #t3-mainnav .navbar-nav > .open > a:focus, #t3-mainnav .navbar-nav > .open > span {
    color: #0000df;
    background: unset;
}

#t3-mainnav .navbar-nav > li > a:hover .caret, #t3-mainnav .navbar-nav > li > a:focus .caret, #t3-mainnav .navbar-nav > li:hover > a .caret, #t3-mainnav .navbar-nav > li > span:hover .caret, #t3-mainnav .navbar-nav > li > span:focus .caret, #t3-mainnav .navbar-nav > li:hover > span .caret, #t3-mainnav .navbar-nav > .open > a .caret, #t3-mainnav .navbar-nav > .active > a .caret, #t3-mainnav .navbar-nav > .active > span .caret, #t3-mainnav .navbar-nav > .open > span .caret {
    color: #0000df !important;
    background: none;
}

#system_view.successfully {
    background: #bbbbbb;
}

span.successfully {
    color: #fff;
}

.success .button {
background: #34495e;	
}

.success .button:hover {
background: #0000df;	
}

h5, .h5, h5.sppb-addon-title {

    text-transform: unset;
	
}

.bdfg {
    font-size: 34px;
    margin-bottom: 0;
}

.dfhhfh {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}


div#t3-header-top {
    display: none;
}


.tp-bullets.simplebullets.round .bullet {
    background: rgb(177 177 177 / 60%);
    border-radius: 50%;
    margin: 0 5px;
}

.bullet.selected {
    background: rgb(0 0 223 / 60%) !important;
}

.tp-caption a {
    color: #ffffff;
}

h2.sppb-addon-title {
    font-weight: 300;
    text-transform: unset;
	font-size: 32px;
}

.barakudas img {
    width: 100%;
}

.hhh3 {
    font-weight: 300;
    text-transform: unset;
    font-size: 32px;
    margin-bottom: 25px;
}

.statxt {
    margin-bottom: 25px;
}

.statxt {
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.3;
    letter-spacing: 1px;
}


section#section-id-1589023605824 h3.sppb-addon-title {
    font-weight: 300;
}

.layout li .prod-row .product-box .product-actions .addtocart-button {

    background: #0000df;	
}

#t3footnav .nav.menu li a:hover, #t3footnav .VMmenu li a:hover {
    color: #d2d2d2;

}

#t3footnav .nav.menu li a:before, #t3footnav .VMmenu li a:before {

    color: #d2d2d2;
}


section.t3-copyright {
    color: #cecece;
}

section.t3-copyright a {
    color: #fff;
}

.t3-copyright {
    background: #292f38;
    padding: 10px 0;
}

div#section-id-1587299187118 a:hover {
 color: #d2d2d2;
}

.srgg a {
    border-bottom: 1px dashed;
}

.srgg a:hover {
    border-bottom: 0px dashed;
}

#back-top a:hover {
    background: rgb(0 0 223);
    color: #fff;
}

.proddet .addtocart-button {

    background: #0000df;

}

.short_desc22 {
    background: #0000df;
    color: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: uppercase;
    margin-top: 20px;
}


#productdetailsview .wrapper2 .price .PricesalesPrice {
    font-size: 28px;
    line-height: 36px;
    color: #000000;
    font-weight: 600;
    float: left;
}

.stock {
    display: none;
}


.mod-right.cart-custom .total_products .total strong {
    display: none;
} 

.category_description {
    display: none;
}
.category-view.pad-bot, .category_description + .browse-view {
    padding-top: 0;
}







@media (min-width: 1px) and (max-width: 767px) {
	

.logo-image img.logo-img {
    height: 50px;
}

div#sppb-addon-1569076503325 h2.sppb-addon-title {
    font-size: 26px;
}


div#sppb-addon-1652209152757 h2.sppb-addon-title {
    font-size: 26px;
}


div#t3-off-canvas .responsive-tabs-menu .responsive-tabs__list li:hover, div#t3-off-canvas .responsive-tabs-menu .responsive-tabs__list li.responsive-tabs__list__item--active {

    width: 97%;
}

}
